/* Send to a Friend Stylesheet */
.stf-wrapper { width: 650px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: white; position: relative; background: white; padding-bottom: 20px; }
.stf-wrapper .header { background: url('../images/stf-header-bg.png') repeat-x; height: 105px; padding: 20px 0 0 12px; }
.stf-wrapper .header .stf-logo { width: 138px; height: 56px; background: url('../images/stf-logo.png') no-repeat; float: left; }
.stf-wrapper .header .divider { height: 65px; border-left: 1px solid #6C0005; border-right: 1px solid #da494a; float: left; margin: 0 20px; }
.stf-wrapper .header .title { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 22px; text-shadow: 1px 1px 2px #222; margin: 7px 0; }
.stf-wrapper .header .subtitle { font-size: 13px; text-shadow: 1px 1px 2px #333; }
.stf-wrapper .notification { text-align: center; font-size: 13px; }
.stf-wrapper .notification.success { padding: 10px; margin: 0 10px 20px 10px; border: 1px solid #A6D09C; background: #dbffd1; color: #485a44; }
.stf-wrapper .notification.error { padding: 10px; margin: 0 10px 20px 10px; background: #FFCDCD; border: 1px solid #DA9C9C; color: #583F3F; }
.stf-wrapper label { display:none; }
.stf-wrapper input[type="text"] { background: url('../images/stf-input.png') no-repeat; border: none; width: 280px; color: #fff; padding: 11px 10px; margin: 0 20px 15px 20px; float: left; clear: left; font-size: 13px; }
.stf-wrapper textarea { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; background: url('../images/stf-textarea.png') no-repeat; width: 275px; height: 178px; color: #fff; border: none; padding: 10px; font-size: 13px; }
.stf-wrapper .add-link { background: url('../images/stf-add-link.png') no-repeat; width: 100px; height: 24px; float: left; position: relative; left: 10px; }
.stf-wrapper .stf-submit { background: url('../images/stf-send.png') no-repeat; width: 120px; height: 48px; border: none; margin: 40px 0 0 77px; }
.stf-wrapper .stf-submit.fr{background: url('../images/stf-send-fr.png') no-repeat;}
.stf-wrapper .links { color: #0062AA; text-align: right; margin: 10px 12px 0 0; }
.stf-wrapper .links a { color: #0062AA; font-size: 10px; text-decoration: none; }
.stf-wrapper .links a:hover { }
.pp_content { }
.pp_close { display:none !important; }
.stf-wrapper .english-rebate-text { margin: -78px 0 0 20px; color:#2C2C2C; width:260px; padding:10px; font-size:13px; line-height:20px; }
